Mailinglist Archive: opensuse (2859 mails)

< Previous Next >
Re: [opensuse] printer problem
  • From: Kai Ponte <kai@xxxxxxxxxxxxxxxx>
  • Date: Tue, 1 May 2007 12:29:27 -0700
  • Message-id: <200705011229.27490.kai@xxxxxxxxxxxxxxxx>
On Monday 30 April 2007 08:53:37 pm Doug McGarrett wrote:
> On Monday 30 April 2007 23:07, Kai Ponte wrote:
> > On Monday 30 April 2007 06:46:09 pm Doug McGarrett wrote:
> > > I don't mean to piggyback on this thread, but it seems easiest, and is
> > > not really OT.
> >
> > Yeah....right...
> >
> > </jane curtian mode>
>
> I don't know who jane curtian might be, sorry--

http://en.wikipedia.org/wiki/Jane_Curtin

Sorry for the bad spelling. She is an actress who used to play a very 
sarcastic character on the US Show, Saturday Night Live, during the 1970s.

>
> > > Having had problems with printers in 9.3, which I intend to stay with
> > > until probably at least 6 months from now, I would like a
> > > recommendation for a low-cost laser that will absolutely work with this
> > > OS out of the box.
> >
> > Well, my Epson CX3200 USB printer/scanner worked perfectly out of the box
> > on 9.1 > 10.1.  I've had no issues whatsoever. I have an HP 1380 at work
> > (parallel) which works as well.
> >
> > My mom's got a HP somethingoranother printer and had an Epson RX300
> > before that. (It sucked up too much ink, though.)
> >
> > >  I can use USB or parallel, whichever is more reliable.  I am getting
> > > more and more frustrated with M/S and XP/SP2, and since I lost almost
> > > everything in a disk crash, now is the time to look more seriously at
> > > Linux, but I _must_ have working printing!!!
> > >
> > > (If I could install and get hplip to work,
> >
> > AFAIK, hplip only works on 10.0 or newer systems. I've not looked in
> > awhile. It is a nice utility, tho.
>
> Maybe that's why I can't get the LJ 2200 to work on 9.3.  It tries, but
> won't. And hplip is not loaded, and apparently won't.

Keep in mind that printer drivers and port (usb/parallel) support has come a 
long way since 9.3.  I noticed a huge improvement in 10.1, when they finally 
got the USB synching thingy fixed. 


>
> > > I might be able to use my big HP
> > > Laser, that used to work with 10.0, but I've had no luck doing that. 
> > > Any help would be appreciated.  Do I have to download a different copy
> > > that isn't on the floppies from someplace, and if so, where?  And how?
> >
> > Dunno. By "big" do you mean an old HP LJIIIsi or a 9500hdn?
>
> Well it's about that big, and does wonderful printing, just not from 9.3.
> For the mention from someone before about color lasers, I don't have the
> resources to support supplies, and I rather seldom have the need for color
> output.

Understood.
-- 
k
i believe in what i'm doing
but what is it i'm doing here?
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >